<Gauge Name="Radio_ADF" Version="2.0">
   <Element>
      <Update Frequency="6"/>
      <Element>
         <Image Name="adf_Background.bmp" ImageSizes="301,242" />

         <Element>
            <Position X="97" Y="82"/>
            <Text Bright="Yes" X="98" Y="26" Length="4" Fixed="Yes" Font="Bold" Color="#FFFFFF" Adjust="Center" VerticalAdjust="Center">
               <String>%((A:Adf1 active frequency, KHz))%!06.1f!</String>
            </Text>
         </Element>
      </Element>
   </Element>
   <Mouse>

      <Area Left="39" Top="115" Width="40" Height="36">
         <Cursor Type="UpArrow"/>
         <Click Event="ADF_100_INC" Repeat="Yes" MouseWheelFlip="Yes"/>
      </Area>
      <Area Left="130" Top="154" Width="40" Height="36">
         <Cursor Type="UpArrow"/>
         <Click Event="ADF_10_INC" Repeat="Yes" MouseWheelFlip="Yes"/>
      </Area>
      <Area Left="218" Top="116" Width="40" Height="36">
         <Cursor Type="UpArrow"/>
         <Click Event="ADF_1_INC" Repeat="Yes" MouseWheelFlip="Yes"/>
      </Area>


   </Mouse>
</Gauge>